body{
	font-family: 'Open Sans', sans-serif;	
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Noto Sans', sans-serif;
	line-height: 1.5em;
	font-weight:600;
}
img{max-width:100%;}
h3.orange {
    color: #f5861f;
}
.blue{
	color:#2f5c96;
}
p{
	color:#5d5d5d;
	font-size:18px;
	line-height: 30px;
}
.site_logo a {
    background-color: #fff;
    display: inline-block;
    padding: 20px;
    border-radius: 0px 0px 20px  20px;
}

.header-banner {
    background-image: url(../images/home-hero-img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	margin-top:40px;
}
.title-banner {
    margin-top: 50px;
    text-align: center;
    padding-bottom: 70px;	
}

.title-banner h1 {
    color: #fff;
    font-style: italic;
    font-weight: 700;
    font-size: 60px;
    text-align: center;
    width: 90%;
    margin: 20px auto 40px;	
}

a.btn-style {
    padding: 6px 40px;
    background-color: #f5861f;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    border-radius: 25px;
	font-weight:600;
}
.padding{
	padding:70px 0px;
}
.section_2{
	background-image: url(../images/section2-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	
}
.section_services{
	background-image: url(../images/section3-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}
.section_services h2 {
    font-size: 45px;
    margin-bottom: 40px;
}
.powered_by {
    background: #f5861f;
    text-align: center;
    margin-top: 15px;
    padding: 2px 0;
}
.powered_by p {
    font-size: 15px;
}
.section_services h4 {
    margin: 20px 0px;
    font-size: 20px;
}	
.content_box {
    padding: 30px 20px;
    border-radius: 20px;
    box-shadow: rgba(0,0,0,0.25) 0px 0px 12px 0px;
}

.content_box img {
    width: 97%;
    margin: 0 auto;
    display: block;
}

.content_box h4 {
    margin-top: 25px;
    color: #2f5c96;
    font-size: 20px;
}
.font-large h3 {
    font-size: 45px;
    font-weight: 700;
}

.font-large p {
    font-size: 30px;
    line-height: 1.55;
    font-weight: 300;
    width: 90%;
    margin: 0 auto;
}
p.italic-font {
    font-size: 22px;
    font-style: oblique;
    margin-top: 100px;
}
.section_contact h3.blue {
    font-size: 30px;
}

.section_contact li {
    margin-bottom: 20px;
    font-size: 18px;
}

.section_contact ul {
    margin-top: 30px;
}

form.form-style input,form.form-style textarea {
    width: 100%;
    margin-bottom: 20px;
    font-size: 16px;
    padding: 5px 10px;
    border: 1px solid #2F5C96;
    background: #f7f7f7;
    border-radius: 0;
}

form.form-style {
    margin-top: 30px;
}
form.form-style textarea {
    height: 100px;
}
.form-style button, .form-style .wpcf7-submit {
    padding: 6px 40px;
    background-color: #f5861f;
    display: inline-block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    border-radius: 25px;
    font-weight: 600;
    border: none;
    float: left;
	width:auto;
}
footer {
    background-color: #2F5C93;
    padding: 70px 0 0;
    border-top: 20px solid #f5861f;
}
footer p,footer a {
    color: #fff;
    margin-bottom: 0px;
}

footer hr {
    opacity: 1;
	border-color:#fff;
}
@media (max-width:1399px){
.content_box h4 {
    min-height: 60px;
}
}
@media (max-width:1399px) and (min-width:1200px){
.content_box p {
    height: 350px;
}
}
@media (max-width:1199px) and (min-width:992px){
.content_box p {
    height: 450px;
}
}
@media (max-width:991px){
.title-banner h1 {
    font-size: 35px;
    width: 100%;
}
.section_services {
    text-align: center;
}

.section_services li {
    list-style: none;
}

.section_services li:before {
    content: "";
    width: 7px;
    height: 7px;
    background-color: #fff;
    display: inline-block;
    border-radius: 50%;
    margin-right: 10px;
    position: relative;
    top: -2px;
}	
.font-large h3 {
    font-size: 35px;
}

.font-large p {
    font-size: 20px;
}
.content_box {
    width: 60%;
    margin: 0 auto 30px;
}
}
@media (max-width:480px){
.content_box {
    width: 100%;
}
}